Luma 3DS 8.0 an exception occurred arm9

Discussion in '3DS - Flashcards & Custom Firmwares' started by AmeenX, Jun 20, 2017.

  1. AmeenX
    OP

    AmeenX GBAtemp Regular

    Member
    258
    81
    May 19, 2014
    Antigua and Barbuda
    Bejaïa
    I've successfully installed boot9strap on my 7.2.0E o3DS follwing the guide, however, when i launch luma (boot.firm)
    This appears:

    [​IMG]

    [​IMG]
     
  2. Jhynjhiruu

    Jhynjhiruu GBAtemp Advanced Fan

    Member
    575
    138
    Dec 31, 2016
    Can you still access the Luma chainloader menu with Start or the config menu with Select?
     
  3. AmeenX
    OP

    AmeenX GBAtemp Regular

    Member
    258
    81
    May 19, 2014
    Antigua and Barbuda
    Bejaïa
    Yes, I can no problem

    I have solved my problem thanks to this:

    [​IMG]
     
    Last edited by AmeenX, Jun 20, 2017
  4. michael21

    michael21 Newbie

    Newcomer
    1
    1
    Jun 20, 2017
    United Kingdom
    Read the finalising setup" section of the guide. section 1 prep work number 13

    1. If your device is on a version below 9.0.0, your device will not boot unless you use an alternative version of Luma3DS:
     
    AmeenX likes this.
  5. AmeenX
    OP

    AmeenX GBAtemp Regular

    Member
    258
    81
    May 19, 2014
    Antigua and Barbuda
    Bejaïa
    thank you so much i did it and it works

    [​IMG]
     
  6. Morphss

    Morphss Newbie

    Newcomer
    1
    0
    Apr 17, 2017
    Brazil
    [FIXED]
    here in my 3ds was giving this error Arm9 fixed restoring the HS in GodMode9 ... the problem was with the FBI inject